{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2403053",
  "url_hash": "942aaaef96a18134",
  "title": "【电报解读】超高效芯片液冷技术冷却性能达此前纪录10倍，直接芯片液冷成为支撑新一代高密度计算设施的核心手段，快速整理芯片液冷相关上市公司（附表）",
  "content": "①PCB+铜箔+半导体材料，硬质合金产品适用于PCB钻针，PCB铜箔产线正在建设中，蚀刻引线框架材料实现小批量供货，这家公司获机构大额净买入；②存储芯片+MCU，全球第四大SLC NAND Flash供应商已并表，MCU领域与晶圆厂合作自研IP，同时具备NOR Flash、EEPROM和MCU设计能力，机构净买入这家公司超6亿元；③今日获机构净买入金额超1亿元共19只，净买入额超1000万元共37只。",
  "author": null,
  "source_name": "财联社",
  "publish_time": "2026-06-22T00:00:00",
  "publish_time_raw": "2026-06-22",
  "extracted_at": "2026-06-22T08:08:32.000993",
  "images": [],
  "word_count": 124
}